# coding: utf-8
from django.conf.urls import url, include


def _include(path):
    return include('procu.api.suggests.%s' % path)


urlpatterns = [
    url(r'^/oebs', _include('oebs.urls')),
    url(r'^/', _include('catalogues.urls')),
    url(r'^/', _include('users.urls')),
    url(r'^/', _include('tracker.urls')),
    url(r'^/', _include('misc.urls')),
    url(r'^/', _include('staff.urls')),
]
